uuid: c3ceb0ed-9b71-4d9f-8b1e-ec221a9b0904
langcode: en
status: true
dependencies: {  }
name: donor_repository_redirect
label: 'Donor Repository Redirect'
triggers:
  login: login
destination_path: 'entity:node/248'
pages_type: 0
pages: ''
language: ''
roles:
  shfund_donor: shfund_donor
weight: 0
enabled: true
